Hlavní navigace

Zprávička č. 2439

Radim Radoomek Kolář

Na LWE (LinuxWorldExpo) byly skupinou Free Linux Standards Group představeny dva velmi užitečné produkty: LSB 1.1 a Li18nux 1.0. Ty zajišťují, že veškeré linuxové aplikace mohou zaručeně běžet na jakékoli standardní verzi Linuxu. LSB 1.1 obsahuje kompletní sadu API a vývojové a testovací nástroje. Li18nux je „internaciona­lizační“ průvodce, který má vývojářům usnadnit podporu pro rozličné jazyky. Přímo z LWE referuje Wired. Lidé soudí, že argument Microsoftu, že Linux postrádá solidní API a standardy, je tímto pasé.

Našli jste v článku chybu?